html, body
	{ background: white;
          color: black;
        }
a:link { background: white; color:  #037; }
a:visited { background: white; color: #636; }

div.letterhead
	{
	  text-align:	center;
	}

div.CompanyName
	{
	  font-size:	120%;
	  font-variant:	small-caps;
	}

div.introduction
	{
	}

div.email
	{
	  font-family:	Courier, monospace;
	  font-size:	smaller;
	}

div.bottom
	{
	  text-align:	center;
	}

h1     { font-size: 177%; text-align: left; }
h2     { font-size: 161%; text-align: left;   }
h3     { font-size: 146%; text-align: left;   }
h4     { font-size: 133%; text-align: left;   }
h5     { font-size: 121%; text-align: left;   }
h6     { font-size: 110%; text-align: left;   }
